@charset "EUC-JP"; 
/* Sticky footer script*/
* {
margin: 0;
}
html, body {
	height: 100%;
}

body.body_language_ja {
	letter-spacing:0.07em;
}
body.body_language_en {
	letter-spacing:0.01em;
}

a { 
	border:0px;
    outline: none 0;
}
/* Content STYLES inserted in Wordpress  START XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

/* Content Image Aligned to the RIGHT */
.image_right{ 
	float:right;
	background-color:#000;
	text-align:left;
	color:#CCC;
	padding:10px;
	margin:20px;
	margin-right:0px;
	font-size:0.8em;
}
	.image_right img {
		display:block; 
		clear:left;
		border:#FFF;
		padding-bottom:10px;
}

/* Content STYLES inserted in Wordpress  END XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */


.sticky_footer_wrapper {
	min-height: 100%;
	width: 1000px;
	height: auto !important;
	height: 100%;
	margin: 0 auto -20em;
	position:relative;
}
.sticky_footer_footer, .sticky_footer_push {
	height: 20em;
	clear: both;
	width: 956px;
	position:relative;
	left: 50%;
	margin-left: -478px;
}
/* sticky footer end */


/* IE PNG FIX*/
/*
img, div { behavior: url(iepngfix/iepngfix.htc) }
*/


/* Layout styles START */
body {
 	background-image: url(images/bg_body_ricepaper_5.jpg);
	background-position: 50% top;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial,"�ᥤ�ꥪ",Meiryo,"�ҥ饮�γѥ� Pro W3",Hiragino Kaku Gothic Pro,"�ͣ� �Х����å�",Osaka,sans-serif;
	font-size:0.9em;
	line-height:1.5em;
}
a, a:link, a:visited {
	color: #0f49a2;
	text-decoration: underline;
}
a:hover {
	color:#000;
}
.clearfix { height:0px; clear: both; display: block; width: 100%;  }

	
* html body{ font-family: Arial,"�ᥤ�ꥪ",Meiryo,"�ҥ饮�γѥ� Pro W3",Hiragino Kaku Gothic Pro,"�ͣ� �Х����å�",Osaka,sans-serif; }
*:first-child+html body{ font-family: Arial,"�ᥤ�ꥪ",Meiryo,"�ҥ饮�γѥ� Pro W3",Hiragino Kaku Gothic Pro,"�ͣ� �Х����å�",Osaka,sans-serif; }

/* Absolutely positioned layout with a background function */
#top_horizontal {
	background-image: url(images/bg_horizontal_BG-shadow_1.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height: 963px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: -1000;
}

.button_list_more_container {
	background-image: url(images/bg_list_more_shadow_1.png);
	background-repeat: repeat;
	background-position: right bottom;
	margin:0px;
	margin-bottom:20px;
	text-align:center;
	position:relative;
	left:5px;
	top:10px;
}
#frontpage_news_container .button_list_more_container { /* Frontpage RSS Link Container */
	background-image: url(images/bg_list_more_shadow_1.png);
	background-repeat: repeat;
	background-position: right bottom;
	margin:0px 0px 20px 0px;
	text-align:right;
	position:relative;
	left:5px;
	top:10px;
	width:60%;
	float:right;
}
#frontpage_news_container .button_list_more_container#button_list_more_container_frontpage_rss { /* Frontpage RSS Link Container */
	float:left;
	left:0px;
	width:35%;
	text-align:center;
}
#frontpage_news_container .button_list_more_container#button_list_more_container_frontpage_rss #frontpage_rss_logo{ /* Frontpage RSS Link Container RSS LOGO*/
	bottom:0px;
}


	.button_list_more_container .button_list_more  {
		background-color:#e7f3fd;
		background-image: url(images/bg_list_more_bottom_2.png);
		background-repeat: repeat-x;
		background-position: right bottom;
		font-size:0.8em;
		display:block;
		position:relative;
		left:-5px;
		top:-5px;
		padding:10px;
		text-decoration:none;
	}
	.button_list_more_container .button_list_more:hover  {
		left:-4px;
		top:-4px;
	}
	.button_list_more_container .button_list_more:active  {
		left:-3px;
		top:-3px;
	}
	.button_list_more_container .button_list_more img  {
		vertical-align:text-bottom;
		position:relative;
		bottom:5px;
		border:0px;
		margin:0px 10px;
	}
	


	
	
	
	
#frontpage_graphix_container {
	height: 520px;
	width: 1000px;
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
}
#frontpage_graphix, #frontpage_graphix_container #FlashID {
	float: right;
	position: relative;
	margin-right: 22px;
}
#content_container {
	height: auto !important;
	padding-left: 22px;
	padding-right: 22px;
}
#frontpage_news_container {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 0px;
	display: block;
	clear: both;
}
#frontpage_news_container_clearfix_top {
	display: block;
	height: 30px;
}
#frontpage_news_container_clearfix_bottom {
	display: block;
	height: 1px;
}

.shadow_bottom {
	width:957px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #bcb9b3;
	margin-bottom:10px;
}


/* Invisible layer positioned behind main menu to keep sitemap and footer from rising on top of main menu */
#content_constraint {
	height: 520px;
	width: 222px;
	float: left;
	position: relative;
}
#subpage_content_container {
	margin-left:0px;
	margin-right:0px;
	float: right;
	width: 670px;
	position: relative;
	right:40px;
	margin-bottom: 40px;
}
	#subpage_content_container .page_entry, #subpage_content_container .post_entry{
		margin:20px 0px;
	}	
	
	#subpage_content_container p {
		margin:10px 0px;
	}

	#breadcrumb_menu {
		display:block;
		padding-top:60px;
		margin-top:0px;
		position:absolute;
	}
		#breadcrumb_menu ul {
			margin:0px;
			padding:0px;
			list-style:none;
			list-style-type:none;
			list-style-position:outside;
			display:inline;
		}
		#breadcrumb_menu ul li {
			float:left;
			margin:0px;
			padding:0px;
			list-style:none;
			list-style-type:none;
			list-style-position:outside;
			display:inline;
		}
		#breadcrumb_menu .breadcrumb_separator {
			padding: 0px 10px;
			
		}

	#subpage_content_container a img{
		border:none;
	}
	#subpage_content_container .post_date {
		margin-top:80px;
		margin-bottom:20px;
		text-align:right;
	}

	#subpage_content_container .page_title{
		margin-top: 0px;
		padding-top: 182px;
		line-height:1.2em;
		display:block;
		clear:both;
		font-size:2em;
		font-weight:normal;
	}
	 #subpage_content_container .post_title{
		margin-top: 0px;
		padding-top: 60px;
		line-height:1.2em;
		clear:both;
		margin-bottom: 25px;
		font-size:2em;
		font-weight:normal;
	}
.single_post_next_post_buttons{
	margin: 40px 0px;
	
}
	.single_post_next_post_buttons .single_post_next_post {
		background-color:#f9f9f9;
		background-image: url(images/bg_list_more_bottom_2.png);
		background-repeat: repeat-x;
		background-position: right bottom;
		text-align:right;
		font-size:0.8em;
		display:block;
		position:relative;
		left:-5px;
		top:-5px;
		padding:10px;
		text-decoration:none;
	
	}
	.single_post_next_post_buttons .single_post_next_post:hover {
		left:-4px;
		top:-4px;
	}
	.single_post_next_post_buttons .single_post_next_post:active {
		left:-3px;
		top:-3px;
	}
	.single_post_next_post_buttons .single_post_previous_post {
		background-color:#f9f9f9 /*e7f3fd*/;
		background-image: url(images/bg_list_more_bottom_2.png);
		background-repeat:repeat-x;
		background-position: right bottom;
		text-align:left;
		font-size:0.8em;
		display:block;
		position:relative;
		left:-5px;
		top:-5px;
		margin:10px 0px;
		padding:10px;
		text-decoration:none;

	}
	.single_post_next_post_buttons .single_post_previous_post:hover {
		left:-4px;
		top:-4px;
	}
	.single_post_next_post_buttons .single_post_previous_post:active {
		left:-3px;
		top:-3px;
	}
	.single_post_next_post_buttons img  {

		margin:0px 10px;
	}


/* Coda Slider Styles START XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
.slider_column_middle { /* middle content column */
	float: left;
	display: block;
	width: 310px;
	padding-left: 25px;
	padding-right: 15px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #bcb9b3;
	margin-bottom: 0px;
	position: relative;
	left: 10px;
	padding-top: 20px;
}
	.slider_single_column_container .slider_column_middle { /* IF only one post per cagegory whis column takes the whole width of the container */
		float: left;
		display: block;
		width: 655px;
		padding-left: 25px;
		margin-bottom: 0px;
		position: relative;
		left: 22px;
		padding-top: 20px;
		border:0px;
	}
	.slider_zero_column_container .slider_column_middle { /* IF only one post per cagegory whis column takes the whole width of the container */
		width: 655px;
		border:0px;		
	}


.slider_column_right { /* right content column */
	float: right;
	display: block;
	width: 310px;
	padding-left: 25px;
	/*border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #bcb9b3;*/
	margin-bottom: 0px;
	position: relative;
	right: 40px;
	padding-top: 20px; 
	margin-left: 35px;
}
	.slider_single_column_container .slider_column_right { /* IF only one post per cagegory whis column takes the whole width of the container */
		display:none;
	}



	#subpage_news_container  { /* right content column */
		width:670px;
		
	}

	#subpage_news_container .slider_column_right { /* right content column */
		right: 15px;
		padding-left: 15px;
	}


.slider_column_right a.text_news_headline {
		padding-bottom:0px;
}
.slider_column_right a.text_news_headline {
		padding-bottom:0px;
}

/* Some subpages have a slider with horizontal scrolling and own JS + CSS */
	#subpage_news_container .slider_column_middle {
		padding-left: 0px;
		left: 0px;
		border-left:0px;
	}
			/*#subpage_news_container .slider_column_middle_wide {
			padding-left: 0px;
			left: 0px;
		}*/
	#subpage_news_container .slider_column_right {
		margin-left: 0px;
	}	
	
.news_list_bottom-row {
	clear: both;
	display: block;
	padding-bottom: 0px;
	font-size: 0.7em;
	letter-spacing: 0.1em;
}
	.slider_column_middle .news_list_bottom-row {
		padding-top: 0px;
		padding-bottom: 35px;
	}
	.slider_column_right .news_list_bottom-row {
		padding-top: 0px;
		padding-bottom: 35px;
	}
	.slider_single_column_container .news_list_bottom-row {
		padding-bottom: 30px;
		border-bottom-width: 1px;
		border-bottom-style: dashed;
		border-bottom-color: #bcb9b3;
		margin-bottom:10px;
	}
	



/* Horizontal Slider navigation  START XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
ul.slider_navigation_horizontal {
	float: left;
	margin-left: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-left: 0px;
	text-transform:capitalize;
	clear:both;
	width:100%;
	padding-right:0px;
	padding-top: 180px;
	padding-bottom: 30px;
	font-size:1.2em;
}

ul.slider_navigation_horizontal li {
	font-size: 1em;
	font-weight: bold;
}
ul.slider_navigation_horizontal a , ul.slider_navigation_horizontal .slider_navigation_horizontal_empty{
	display: block;
	height: 61px;
	width: 127px; /* The horizontal slider menu item width is rewritten in php by dividing 100% with with the number of menu items !!! */
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url('images/shadow_side_D.png');
	text-align: center;
	padding-top: 10px;
	outline: none;
}
ul.slider_navigation_horizontal a , ul.slider_navigation_horizontal .slider_navigation_horizontal_empty {
	padding-left:20px;
	padding-right:20px;
}
.slider_navigation_horizontal_empty {
	display:block;
	float:left;
	
}
	ul.slider_navigation_horizontal a.slider_navigation_horizontal_first {
		background-image: url('images/shadow_side_C.png');
	}
	ul.slider_navigation_horizontal a.slider_navigation_horizontal_last{
		text-align:center;
		background-image: url('images/shadow_side_D.png');
	}
	ul.slider_navigation_horizontal a:hover {
		text-decoration: none;
		outline: none;
	}
	
/* Vertical Slider navigation   */
ul.slider_navigation_vertical {
	float: left;
	margin-left: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-left: 0px;
	padding-right: 10px;
	text-transform:capitalize;
}
ul.slider_navigation_vertical li {
	height: 74px;
	text-decoration:none;
	width: 200px;
	font-size: 1.4em;
	font-weight: bold;
	position: relative;
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
}

ul.slider_navigation_vertical a , ul.slider_navigation_vertical .slider_navigation_vertical_empty{
	display: block;
	height: 51px;
	width: 180px;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url('images/shadow_side_A.png');
	text-align: right;
	padding-right: 20px;
	padding-top: 23px;
	outline: none;
}
	ul.slider_navigation_vertical a.slider_navigation_vertical_first{
		background-image: url('images/shadow_side_B.png');
	}
	ul.slider_navigation_vertical a:hover {
		text-decoration: none;
		outline: none;
	}

/* Coda Slider Styles END XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */





/* Sitemap and Page footer Styles START */

/* Set the white space on top and bottom of sitemap and footer */
#sitemap_clearfix_top , #sitemap_clearfix_bottom, #footer_clearfix_top, #footer_clearfix_bottom{
	display: block;
	height: 25px;
}
#sitemap_clearfix_top, #footer_clearfix_top {
	height: 32px;
	background-image: url(images/shadow_top.png);
	background-repeat: no-repeat;
	background-position: center top;	
}
/*.sitemap_column a{
	color: #333;
	background-color:#990;
	font-size:0.9em;
	text-decoration: none;
	padding-top: 0px;
	padding-bottom: 0px;
	clear: both;
	float: left;
	display: block;
	margin-bottom: 10px;
}*/

.sitemap_column {
	float: left;
	position: relative;
	width: 200px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#sitemap_column_1 {
	width: 180px;
	text-align: right;
	left: 20px;
}
#sitemap_column_links {
	left: 100px;
	width: 650px;
}
	#sitemap_column_links ul {
		margin:0px;
		padding:0px;
	}
	#sitemap_column_links ul li {
		list-style:none;
		list-style-type: none;
		width:210px;
		display:block;
		float:left;
		margin:0px;
		padding:0px 0px 10px 0px;
	}
	#sitemap_column_links ul li a {
		color: #000000;
		text-decoration: none;
		font-size:0.9em;
		line-height:0.8em;
	}#sitemap_column_links ul li a:hover {
		color: #0f49a2;
		text-decoration: underline;
	}
#sitemap_column_2 {
	left: 150px;
	display:none;
}
#sitemap_column_3 {
	left: 150px;
	display:none;
}
#sitemap_column_4 {
	left: 150px;
	display:none;
}

#footer, #sitemap {
	
	width:957px;
	clear: both;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #bcb9b3;
	padding-top: 0px;
	padding-bottom: 0px;
}
.footer_column {
	margin-top: 0px;
	margin-bottom: 0px;
}
#footer_column_1 {
	float: left;
	width: 180px;
	text-align: right;
}
#footer_column_2 {
	float: left;
	position: relative;
	margin-top: 4px;
	margin-left: 67px;
	color: #514f4f;
	font-size: 0.8em;
	line-height: 1.9em;
	text-decoration: none;
	width: 676px;
}



/* Sitemap and Page footer Styles END */




/* Main menu Styles START XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */
#ul_mainmenu, #ul_mainmenu li {
	/*margin:0px;
	padding:0px;
	list-style:none;*/
}
#ul_mainmenu, #ul_mainmenu li {
	/*margin:0px;
	padding:0px;
	list-style:none;*/
}

/* Main menu is absolutely positioned that may have content behind it. Frontpage Flash goes behind main menu */
#mainmenu {
	background-image: url(images/bg_mainmenu_grey_1.png);
	background-repeat: no-repeat;
	height: 391px;
	width: 187px;
	left: 0px;
	padding-top: 66px;
	padding-left: 22px;
	padding-right: 35px;
	padding-bottom: 63px;
	margin-top: 0px;
	display: block;
	z-index: 10000;
	position: absolute;
}
#mainmenu_logo {
	margin-left: 6px;
}
#mainmenu_items_container {
	margin-top: 25px;
	margin-bottom: 25px;
}

#mainmenu_items_container li a:hover {
	background-color:#cecccc;
	text-decoration: none;
	}
.mainmenu_item_container a.mainmenu_item_link:hover {
	background-color:#cecccc;
	text-decoration: none;
}
/*a#mainmenu_english {
	font-family: "Arial narrow", Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	position: absolute;
	text-decoration:none;
	float: left;
	top: 440px;
	left: 33px;
}*/
/*a#mainmenu_english:hover {
	text-decoration:underline;
}*/
#mainmenu_text-size_container {
	/*position: absolute;
	top:10px;
	left:10px;*/
	float:right;
	
	/*top: 430px;
	left: 128px;*/
	z-index:20000;
	position:absolute;
	right:43px;
	bottom:50px;
	display:inline;
}
#mainmenu_text-size_container a img {
	margin-left: 5px;
}




#mainmenu_items_container ul{
	padding:0px;
	margin:0px;

}
#mainmenu_items_container ul li{
	padding:0px;
	margin:3px 0px;
	list-style:none;
	list-style-type: none;
	
}	
	
#mainmenu_items_container li a {
	padding:1px 7px;
	margin:0px;
	display: block;
	text-decoration: none;
	color: #000000;
	
}






/* Main menu Styles END XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */




/* Font Styles START XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */


.text_header_1 {
	font-size: 1.4em;
	font-weight:bold;
}
.text_header_2 {
	font-size: 1.2em;
	font-weight:bold;
}
a.text_news_headline {
	font-family: Arial,"�ᥤ�ꥪ",Meiryo,"�ҥ饮�γѥ� Pro W3",Hiragino Kaku Gothic Pro,"�ͣ� �Х����å�",Osaka,sans-serif;
	font-size: 1em;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	clear: both;
	padding-bottom: 10px;
	display: block;
	line-height: 1.5em;
}
	.slider_single_column_container a.text_news_headline {
		padding-top:0px;
		padding-bottom:0px;
	}

	.text_news_headline:hover {
	text-decoration: underline;
	}


.text_body-text {
	font-size: 0.9em;
	color: #000;
	text-decoration: none;
	clear: both;
	line-height: 1.5em;
}
	.slider_column_right .text_body-text {
		padding-top:9px;
	}
	.slider_single_column_container .text_body-text {
		padding-top:5px;
	}

.text_news_date {
	display: block;
	width: 150px;
	float: left;
}
.text_news_read-more {
	font-family: "Arial narrow", Helvetica, sans-serif;
	float: right;
	text-align: right;
	color: #0f49a2;
	text-transform: uppercase;
	display: block;
}

#subpage_content_container .page_entry ul, #subpage_content_container .post_entry ul{
		margin:20px 0px;
		list-style-type:square;
		list-style:square;
		
	}	
		#subpage_content_container .page_entry li, #subpage_content_container .post_entry li{
			margin:0.6em 20px;
			list-style-type:square;
			list-style:square;
		}	
		
	
		
/* Project Report Page Styles START */		
#subpage_content_container .page_entry #project_report_page h2 {
		background-color:#0094f2;
		border-top:solid #109df6 8px;
		border-bottom:solid #002d90 4px;
		color:#FFF;
		font-size:1.1em;
		font-weight:normal;
		padding:4px 10px 5px 10px;
	}			
#subpage_content_container .page_entry #project_report_page a, #subpage_content_container .page_entry #project_report_page span {		
		padding: 0px 0px 0px 10px;		
		margin:0px 0px 5px 0px;
		display:inline-block;
}
/* Project Report Page Styles END */		




#subpage_content_container .archive_panel {
	padding:20px 0px;
}	
	#subpage_content_container .archive_panel .archive_panel_categories, #subpage_content_container .archive_panel .archive_panel_years {
		display:block;
		margin-bottom:20px;
		
	}
		#subpage_content_container .archive_panel .archive_panel_header {
			font-size:1.4em;
			padding-bottom:20px;
			padding-top:10px;
		}		
		#subpage_content_container .archive_panel ul {
			margin:0px;
			padding:0px;
			list-style:none;
			list-style-type:none;
			list-style-position:outside;
			display:inline;
		}	
			#subpage_content_container .archive_panel ul li {
				margin:0px;
				padding:0px;
				list-style:none;
				list-style-type:none;
				list-style-position:outside;
				display:inline;
				margin-right:40px;
			}		



/* Font Styles END  XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX */









